=== debian/control ===
Source: ros-noetic-monocam-settler
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <david.feilseifer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin (>= 0.5.68), ros-noetic-rosconsole, ros-noetic-roscpp-serialization, ros-noetic-settlerlib, ros-noetic-std-msgs
Homepage: http://www.ros.org/wiki/monocam_settler
Standards-Version: 3.9.2

Package: ros-noetic-monocam-settler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-rosconsole, ros-noetic-roscpp-serialization, ros-noetic-settlerlib, ros-noetic-std-msgs
Description: Listens on a ImageFeatures topic, and waits for the data to settle.
 This package is experimental and unstable. Expect its APIs to change.
